Subject: Fwd: Submission of Medical documents - Regarding leaves
From: Apoorv Joshi <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Tue, 2 Aug 2016 15:31:23 +0530 (IST)

From: "Apoorv Joshi" <[email-masked]> 
To: "Apurva Arora" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]> 
Sent: Monday, July 25, 2016 12:50:20 AM 
Subject: Submission of Medical documents 

Hi, 

I am sending this email regarding leaves on July 22,23 2016.Due to medical reason the mentioned leaves were taken.I have submitted my original medical documents/bills/blood test report to the Guard,Please make a photo copy of these originals and leave the originals to the Guard.I will collect my originals from the guard. 

Thanks. 
With Regards, 
Apoorv joshi